@charset "utf-8";
/* CSS Document */

body {	margin:0;
		background: url(data/bg.jpg);
		background-repeat:repeat-x;
		background-position:top;}

		
		
#precontent{
width:997px;
height:611px;
position:relative;
top:116px;
z-index:9;
overflow:hidden;
}
#pre{
width:997px;
height:473px;
position:relative;
top:-473px;
z-index:98;
}


		
#content{
width:997px;
text-align: left;
background: url(data/bg2.jpg);
background-repeat:no-repeat;
margin-top: 116px;
}
#main{
width:620px;
height:473px;
padding-top: 22px;
margin-left:354px;
padding-right:0px;
text-align: justify;
}
#main2{
width:610px;
height:451px;
padding-top: 22px;
margin-left:354px;
padding-right:30px;
text-align: justify;
overflow:scroll;
overflow-x:hidden;
}

a img {
border : 0 none;
}


#impress{
width:936px;
position:relative;
top:20px;
text-align:justify;
background-color:#ffffff;
border:1px solid #8AC900;
padding:20px;
}


#nav {
margin-top: 85px;
width: 221px;
float: left;
margin-left: 68px;
}
.nav-button {
font-family: Arial,Helvetica,sans-serif;
color: #514F50;
text-decoration: none;
font-size: 13px;
font-weight:bold;
text-align: left;
background-image: url(data/navoff.png);
background-repeat: repeat-x;
width: 211px;
height: 18px;
margin-bottom: 7px;
padding-top: 3px;
padding-left: 10px;float: left;
display: inline;
}
a.nav-button:hover {
background-image: url(data/navon.png);
color: #514F50;
}


#footer {
width: 952px;
text-align:right;
}
#footer2{
margin-top:22px;
width: 952px;
text-align:right;
}



a.boldlink:link, a.boldlink:visited, a.boldlink:focus, a.boldlink:active {font-size: 12px;color:#F88600;text-decoration:none;font-weight:bold; }
a.boldlink:hover {font-size:12px;color:#FFB018;text-decoration:none;border-bottom:0px;font-weight:bold;}

b {	font-weight:bold;
	font-size:10px;
	color:#7D7D7D;}		
		
h4 {	font-weight:bold;
	font-size:12px;
	color:#85C100;
	margin-top:0px;
	margin-bottom:2px;}		
		
h5 {	font-size: 12px;
	color:#98CA29;
	margin-bottom:0px;}

		
a.link0:link, a.link0:visited, a.link0:focus, a.link0:active {font-size: 12px;color:#F88600;text-decoration:none;}
a.link0:hover {font-size:12px;color:#FFB018;text-decoration:none;border-bottom:0px;}


h6{font:normal 11px Arial, Helvetica, sans-serif; color:#B4B2B3; margin-top:-7px;}
a.h6:link, a.h6:visited, a.h6:focus, a.h6:active {font:normal 11px Arial, Helvetica, sans-serif; color:#AACD58; margin-top:-7px; text-decoration:none;}
a.h6:hover{font:normal 11px Arial, Helvetica, sans-serif; color:#86B025; margin-top:-7px; text-decoration:none;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }




* {font:normal 12px Arial, Helvetica, sans-serif; color:#000000;}
